Subject: Ticket Assigned - Order issues
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Oct 2021 14:11:13 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order issues Hi Team,

My name is Murshid Haque..I have a concern.. actually I was trying to
purchase one product from your site..I brought one shoes from your site two
weeks back and due to size issues I just returned that one.. that was a
cash on delivery, and I got my refund amount to my credit in my center
point account.. right now I am trying to reorder Same product in different
size.. but while I chose the size I am not able to place the order.. there
is an issue is going on while I make the product to my basket..it showing
failed to basket something like that.. just check that..and I hope I will
get a solution for this as soon as possible,

Thanks & Regards

Murshid Haque

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3201346